Subject: Re: bug#19921: Support URL open for upcomming Mozilla Firefox 36

From: Glenn Morris <[email-masked]>
Date: Tue, 24 Feb 2015 18:05:25 -0500

Version: 24.5

I see that Firefox 36 is now released, so fixed in emacs-24.

(Someone really needs to take a sledgehammer to the plethora of options
and functions in browse-url.)